body{
    background-color: #054A91;
}

#body {
    background-color: green;
    font-size: larger;
    color: red;
    
}

#wallpaper {
    display: block;
    background-image: url("images/logo_transparent.png");
    background-size: contain;
    background-repeat: no-repeat;
    min-width: 600px;
    min-height: 600px;
    margin-left: auto;
    margin-right: auto;
  
}

IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    height: 50%;
}

#construction {
    font-size: 40px;
    color: yellow;
    text-align: center;
    font-family: Helvetica;
}